Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 10:54:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c mohammed                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohammed Bot:  Hi Mohammed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6305481213 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:38 PM, 06th May                   Sohaib                   Hi  Mohammed,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:39 PM, 06th May                     mohammed                    hi actually i want some information about my order           02:40 PM, 06th May                     mohammed                    yesterday i order the dresses two dress is in processing and two is in preparing           02:40 PM, 06th May                     mohammed                    kindly confirm when i receive my dress and i request please shipped my order before eid actually i ordered eid collection           02:41 PM, 06th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:42 PM, 06th May                     mohammed                    ok dear           02:42 PM, 06th May                   Sohaib                   We see that you have placed your order on May 5, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           02:46 PM, 06th May                   Sohaib                   Is there anything else I can help you with?           02:47 PM, 06th May                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           02:47 PM, 06th May                     mohammed                    can my order shipped before eid           02:48 PM, 06th May                   Sohaib                   We will do our the best to fix it ASAP.           02:49 PM, 06th May                     mohammed                    yes please I want my order before eid           02:50 PM, 06th May                     mohammed                    thank you           02:50 PM, 06th May                     mohammed                    yesterday I go on store the all items are available in store           02:50 PM, 06th May                   Sohaib                   Is there anything else I can help you with?           02:51 PM, 06th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:54 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2528419